Bug 1281834 - [abrt] WARNING: CPU: 1 PID: 1438 at drivers/gpu/drm/i915/intel_display.c:9669 intel_crtc_update_cursor+0x37c/0x4e0 [i915]() [i915]
[abrt] WARNING: CPU: 1 PID: 1438 at drivers/gpu/drm/i915/intel_display.c:9669...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-intel (Show other bugs)
23
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Adam Jackson
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:ac7fa6897272d38987dcdfb912a...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-13 09:41 EST by Yonatan
Modified: 2016-12-20 10:49 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 10:49:53 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dmesg (73.06 KB, text/plain)
2015-11-13 09:41 EST, Yonatan
no flags Details

  None (edit)
Description Yonatan 2015-11-13 09:41:09 EST
Additional info:
reporter:       libreport-2.6.3
WARNING: CPU: 1 PID: 1438 at drivers/gpu/drm/i915/intel_display.c:9669 intel_crtc_update_cursor+0x37c/0x4e0 [i915]()
Missing switch case (0) in i9xx_update_cursor
Modules linked in: rndis_host cdc_ether usbnet bnep bluetooth fuse xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack ebtable_filter ebtable_broute bridge stp llc ebtable_nat ebtables ip6table_security ip6table_mangle ip6table_raw ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_filter ip6_tables iptable_security iptable_mangle iptable_raw iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack snd_hda_codec_hdmi snd_hda_codec_realtek intel_rapl iosf_mbi x86_pkg_temp_thermal coretemp kvm_intel snd_hda_codec_generic uvcvideo kvm videobuf2_vmalloc videobuf2_core arc4 iwldvm snd_hda_intel videobuf2_memops v4l2_common crc32_pclmul snd_hda_codec videodev crc32c_intel mac80211 snd_hda_core snd_hwdep
 snd_seq media iTCO_wdt iTCO_vendor_support iwlwifi snd_seq_device snd_pcm snd_timer cfg80211 acpi_als joydev kfifo_buf snd wmi industrialio lpc_ich mei_me tpm_tis soundcore classmate_laptop tpm rfkill mei i2c_i801 nfsd auth_rpcgss nfs_acl lockd grace sunrpc i915 ums_realtek uas usb_storage i2c_algo_bit drm_kms_helper drm r8169 serio_raw mii video
CPU: 1 PID: 1438 Comm: gnome-shell Not tainted 4.2.5-300.fc23.i686 #1
Hardware name: Intel Corporation Intel powered classmate PC/Intel powered classmate PC, BIOS MPSNB10L.10B.0017.2013.0807.1337 08/07/2013
 c0d4d9a7 bf9565a3 00000000 e108bd30 c0aa9559 e108bd70 e108bd60 c045e217
 f7f718ac e108bd90 0000059e f7f71794 000025c5 f7f05e5c f7f05e5c f414c800
 f6b20000 004cd000 e108bd7c c045e28e 00000009 e108bd70 f7f718ac e108bd90
Call Trace:
 [<c0aa9559>] dump_stack+0x41/0x52
 [<c045e217>] warn_slowpath_common+0x87/0xc0
 [<f7f05e5c>] ? intel_crtc_update_cursor+0x37c/0x4e0 [i915]
 [<f7f05e5c>] ? intel_crtc_update_cursor+0x37c/0x4e0 [i915]
 [<c045e28e>] warn_slowpath_fmt+0x3e/0x60
 [<f7f05e5c>] intel_crtc_update_cursor+0x37c/0x4e0 [i915]
 [<f7f16beb>] intel_crtc_enable_planes+0xab/0xe0 [i915]
 [<f7f18fe2>] intel_crtc_control+0x102/0x110 [i915]
 [<f7f1904d>] intel_crtc_update_dpms+0x5d/0x80 [i915]
 [<f7f1e13d>] intel_connector_dpms+0x3d/0x70 [i915]
 [<f7d41ec6>] drm_mode_obj_set_property_ioctl+0x286/0x290 [drm]
 [<f7d41c40>] ? drm_mode_obj_get_properties_ioctl+0xa0/0xa0 [drm]
 [<f7d31e13>] drm_ioctl+0x143/0x560 [drm]
 [<c048c340>] ? update_curr+0x180/0x1c0
 [<f7d41c40>] ? drm_mode_obj_get_properties_ioctl+0xa0/0xa0 [drm]
 [<c04908fb>] ? set_next_entity+0xbb/0x5f0
 [<c0499e80>] ? __wake_up_locked_key+0x20/0x30
 [<c04947f9>] ? pick_next_task_fair+0xa69/0xbd0
 [<f7d31cd0>] ? drm_getmap+0xc0/0xc0 [drm]
 [<c05c0ab2>] do_vfs_ioctl+0x2e2/0x500
 [<c069faad>] ? file_has_perm+0x8d/0xc0
 [<c06a40fb>] ? selinux_file_ioctl+0x4b/0xe0
 [<c069bbbc>] ? security_file_ioctl+0x3c/0x60
 [<c05c0d38>] SyS_ioctl+0x68/0x80
 [<c0aaf11f>] sysenter_do_call+0x12/0x12
Comment 1 Yonatan 2015-11-13 09:41:56 EST
Created attachment 1093689 [details]
File: dmesg
Comment 2 Fedora End Of Life 2016-11-24 08:23:18 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 3 Fedora End Of Life 2016-12-20 10:49:53 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.